Subject: Re: bug#355: M-x should prompt with function under cursor as default

From: [email-masked]
Date: Sat, 07 Jun 2008 02:37:29 +0800

One puts the cursor on the name of a function, learns about it with
C-h f, and if what one reads sounds good, gives it a roll (a trial)
with M-x,  Except no... this (M-x) time we have to type its name in
even though we are sitting on top of it, because...

SM> And how often is that?

OK, only half the functions I read about sound good enough to use M-x on.